.chkbox label{padding-left:32px;background-repeat:no-repeat;clear:both;cursor:pointer;}
.checked{background-image:url(chk_on.png)}
.unchecked{background-image:url(chk_off.png)}
.selected{background-image:url(chk_on.png)}
.unselected{background-image:url(chk_off.png)}

#biForm{width:500px;height:630px; float:left;margin-left:-15px;}
#biForm *{width:100%;float:left;font-size:12px;}
#biForm h1{margin:0px;font-weight:bold;font-size:14px;text-transform:uppercase;}
#biForm p{margin:15px 0px 8px 0px;font-size:12px;}
#biForm .wrapper{width:500px;height:580px;margin:0px;}
#biForm .full_width{clear:both;vertical-align:middle;line-height:24px;margin-top:6px;}
#biForm .half_width1{width:274px;float:left;margin:6px 19px 0px 0px;line-height:24px;}
#biForm .half_width2{margin-top:6px;width:207px;float:left;line-height:24px;}
#biForm .spacer{height:15px;clear:both;}
#biForm .textField{font-size:14px;padding:5px;background:#f2f2f2;border:none; outline:none;height:14px;float:left;}
#biForm .textArea{font-size:14px;padding:5px;background:#f2f2f2;border:none;height:39px;float:left;resize:none;}
#biForm .submit{margin-top:20px;margin-left:124px;color: #FFF;background: #878787;width:150px;height:24px;border:1px solid #CCC;text-transform:uppercase;}
#biForm .submit:hover{background:#5c5c5c;cursor:pointer;}
#biForm .text{float:left; width:124px;}
.errorMsg{color:#B00; font-size:0.8em;}
*:focus{outline:none;}

#biTable table {width:540px; height:auto; font-size:11px;margin-left:-55px;}
.heading{font-size:14px;font-weight:bold;background-color:#EFEFEF;}
.normal{background-color:#EFEFEF;}
.alternate{background-color:#DADADA;}